AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ChallengeResponse Class
ChallengeResponse Constructor
ChallengeResponse Fields
ChallengeResponse Methods
ChallengeResponse Properties

| ChallengeResponse Constructor

Initializes a new instance of the ChallengeResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ChallengeResponse()

    Public Sub New

    public:
    ChallengeResponse()

    new : unit -> ChallengeResponse

See Also

#### Reference

ChallengeResponse Class
AsterNET.Manager.Response Namespace